apiVersion: v2
name: hyperswitch
home: https://github.com/juspay/hyperswitch-helm
icon: https://avatars.githubusercontent.com/u/11497632?s=48&v=4
version: 0.1.3
appVersion: 1.16.0
description: Helm chart for Hyperswitch services
# dependencies:
#   - name: hyperswitch-app
#     version: 0.1.0
#     repository: https://github.com/juspay/hyperswitch-helm/tree/main/charts/incubator/hyperswitch-app
#   - name: hyperswitchsdk
#     version: 0.1.0
#     repository: https://github.com/juspay/hyperswitch-helm/tree/main/charts/incubator/hyperswitch-sdk
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
